#!/usr/bin/python
#-*- coding: utf-8 -*-

#    This program is free software; you can redistribute it and/or modify
#    it under the terms of the GNU General Public License as published by
#    the Free Software Foundation; either version 3 of the License, or
#    (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU General Public License for more details.
#
#    You should have received a copy of the GNU General Public License along
#    with this program; if not, write to the Free Software Foundation, Inc.,
#    51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
#
# (C) 2011 - Pierre-Yves Chibon <pingou@pingoured.fr>

""" R2spec launcher script """

from __future__ import absolute_import, division, print_function

import unittest
from test.test_R2spec import R2spectests
from test.test_R2rpm import R2rpmtests

if __name__ == '__main__':
    suite = unittest.TestLoader()
    suite.loadTestsFromTestCase(R2spectests)
    suite.loadTestsFromTestCase(R2rpmtests)
